@charset "utf-8";
/* CSS Document */

@import url(style_def.css);

@import url(style_m.css);

@import url(style_s.css); 

@import url(style_menu.css);

@import url(style_slider.css);

@import url(style_news.css);

/*  */

img	{ max-width:100%; height:auto;}

/* 卷軸 */
::-webkit-scrollbar {width: 5px;}
::-webkit-scrollbar-track { background:#f5f5f5; border:#e3d9c9 solid 1px; }
::-webkit-scrollbar-thumb { border:#d2d2d2 solid 1px; background:#c3c3c3; }
::-webkit-scrollbar-thumb:hover { background:#7e6b5a; }
::-webkit-scrollbar-thumb:active { background:#81511c; }

/* pages */
.pages_box { text-align:center; margin:20px 0 0 0; padding:0 0 15px 0; position:relative;}
.pages { margin:0; padding:0; display:inline-block;}
.pages li { list-style:none; float:left; text-align:center; border-radius:5px; margin:0 5px 0 5px; line-height:30px; border:#aaaaaa solid 1px;}
.pages a { color:#aaaaaa; display:block; padding:0 15px; font-size:14px;}
.pages a:hover { color:#fff;}
.pages li:hover { background:#0d5faf;}

.pagesArrow { background:#aaaaaa;}
.pagesThis { background:#90c31f;}
.pagesThis a ,.pagesArrow a { color:#fff !important;} 

.pagesAll_box { text-align:center;}
.pagesL_box ,.pagesR_box { float:left; width:80px; height:30px; line-height:30px;text-align:center; background:#aaaaaa;} 
.pagesL_box a ,.pagesR_box a { color:#fff; display:block;}


/* 標記此頁 */
.is_page { background:#90c31f;}


/* error */

/*404*/
.error { line-height:25px; margin:30px auto 10px auto; padding:0; color:#999; font-size:13px; width: 90%;}
.error ul { font-size:12px;}
.error h1,.error h3,.error li { margin:0; padding:0;}
.error h3 { color:#666; font-size:18px;}
.error a { color:#f00;}
.error a:hover { color:#333;}

.errorImg { text-align:center; color:#999;}
.errorImg img { width: 40%;}

.errorTable_box { width: 60%; margin:0 auto;}

/************************/
.textForm1 { background:#fff; color:#000; line-height:26px; height:26px; border:#dadada solid 1px; font-size:15px; padding:0 2%; width:100%;}
/************************/

@media print {
  a[href]:after {
    content: none !important;
  }
}


/************************/
.air_box { position:fixed; z-index:33333; right:10px; bottom:100px; width:66px;}/* 1012 修改 z-index:33333; */

.carPor { width:66px; height:64px; padding:5px 0 0 0; z-index:444; top:50%; background:url(../images/icon_carbtn.png) no-repeat; text-align:center;}  /*  position:fixed; margin:-32px 0 0 0; right:0; */
.carPor a { color:#fff; display:block; height:66px;}
.upBtn { width:50px; height:50px; z-index:444; margin:8px 8px 0 8px;} /*  position:fixed; top:57%; right:7px; */
.panel-title a { display:block; font-size:18px; color:#787878;}
.open_box { background:none; border:none; border-radius:0;}
/**** 線上客服表單 */
.onlineForm_01 { width:350px; line-height:35px; height:35px; padding:0 5px; border:#aaaaaa solid 1px; margin:0 0 10px 0;}
.topSelect1 { width:350px; padding:0; height:35px; line-height:35px; border: none; background:url(../images/select.jpg) no-repeat right #fff;appearance: none;-webkit-appearance: none; -moz-appearance: none; margin:5px 0; padding:0 1%; border-radius:0px; border:#aaaaaa solid 1px; color:#666;}
.txt_form { width:755px; height:200px; padding:10px 5px; border-radius:0; border:#aaaaaa solid 1px;}

.panel-body { line-height:30px;}

.contactBtn { width:130px; height:40px; text-align: center; color:#fff; background:#e4007f; /*1004修改*/ margin:0; margin:30px 0 0 0;}

.upBtn_box { cursor:pointer;}

.underLineNone { border-bottom:none !important;}

.btnSent { margin:27px 0 0 0; background:#e4007f; /*1004修改*/ color:#fff; width:130px; height:40px; border-radius:0; border:none; cursor:pointer;}

.btnSent01 { margin:0 0 5px 10px; background:#666; color:#fff; width:90px; height:35px; border-radius:0; border:none; cursor:pointer;}

.btnSent02 { margin:27px 0 0 0; background:#e4007f; /*1004修改*/ color:#fff; width:300px; height:45px; border-radius:0; border:none; cursor:pointer; font-size:18px;}

.btnSent03 { margin:0 0 0 0; background:#e4007f; /*1004修改*/ color:#fff; width:130px; height:40px; border-radius:0; border:none; cursor:pointer;}

.btnSent04 { margin:0 0 0 0; background:#999; color:#fff; width:130px; height:40px; border-radius:0; border:none; cursor:pointer;}

.btnSent05 { margin:27px 0 0 0; background:#e4007f; /*1004修改*/ color:#fff; width:300px; height:45px; border-radius:0; border:none; cursor:pointer; font-size:18px;}

.btnSent05:hover { background:#f11a91; /*1004修改*/ color:#fff;}

.btnSent:hover ,.btnSent03:hover  { background:#f11a91; /*1004修改*/ color:#fff;}

.btnSent01:hover ,.btnSent04:hover { background:#827e7e; color:#fff;}

.btnSent06 { margin:27px 0 0 0; background:#e4007f; /*1004修改*/ color:#fff; width:300px; height:45px; border-radius:0; border:none; cursor:pointer; font-size:18px;}
.btnSent06:hove { background:#f11a91 !important; /*1004修改*/ color:#fff;}

/* 2023 */
.btnSent07 { color:#fff;}
.btnSent07:hover {color: aliceblue;}

.btnSentH { height:40px;}

.btn_print { text-align:right; margin:10px 10px 10px 0;}

/*****/
.carForm_01 { width:133px; line-height:35px; height:35px; padding:0 5px; border:#aaaaaa solid 1px; margin:0 0 10px 0;}

/*****/
.carForm_02 { width:220px; line-height:35px; height:35px; padding:0 5px; border:#aaaaaa solid 1px; margin:0 0 0 0;}
.carForm_03 { width:410px; line-height:35px; height:35px; padding:0 5px; border:#aaaaaa solid 1px; margin:0 0 0 0;}
.carSelect1 { width:95px; padding:0; height:35px; line-height:35px; border: none; background:url(../images/select.jpg) no-repeat right #fff;appearance: none;-webkit-appearance: none; -moz-appearance: none; margin:5px 0; padding:0 1%; border-radius:0px; border:#aaaaaa solid 1px; color:#666;
-webkit-appearance: none;
appearance: none;/*清除select下拉框默认样式*/
-moz-appearance: none;
}

.carMar01 { margin:5px 0 1px 0;}

select::-ms-expand {    
  display: none;/*清除IE默認下拉按鈕，測試IE10以上有效，IE8，9默認下拉按鈕任然存在*/
}


.carSelect2 { width:410px; height:100px; line-height:25px !important; border: none; appearance: none;-webkit-appearance: none; -moz-appearance: none; margin:0; padding:0 5px; border-radius:0px; border:#aaaaaa solid 1px; color:#666; font-size:12px;}
.carSelect3 { width:410px; height:100px; line-height:25px !important; border: none; appearance: none;-webkit-appearance: none; -moz-appearance: none; margin:8px 0 0 0; padding:0 5px; border-radius:0px; border:#aaaaaa solid 1px; color:#666; font-size:12px;}

.carSelect4 { width:195px; padding:0; height:45px; line-height:45px; border: none; background:url(../images/select.jpg) no-repeat right #fff;appearance: none;-webkit-appearance: none; -moz-appearance: none; margin:0; padding:0 2%; border-radius:0px; border:#aaaaaa solid 1px; color:#666;}

.btnMarTop { margin:20px 0 0 0;}

.tableLineColro_01 tr td { border:#272727 solid 1px !important; line-height:32px; font-size:16px; padding:3px 15px; color:#272727;}

a:-webkit-any-link { }
.thisPage_box a { text-decoration:underline !important; color:#666;}

label { font-weight:normal; margin:0; padding:0;}

.floatLeft { float:left;}
.floatRight { float:right;}

/* 1012 More 漸層 */
.txtGradient {
   z-index: 2;
   position: relative;
   overflow: hidden;
   background: -moz-linear-gradient(
     bottom, 
     rgb(255, 255, 255) 15%,
 
     rgba(255, 255, 255, 0) 100%
   ); 
   background: -webkit-gradient(
     linear,
     bottom,
     top,
     color-stop(15%, rgb(255, 255, 255)),
     color-stop(100%, rgba(255, 255, 255, 0))
   );
   background: -webkit-linear-gradient(
     bottom,
     rgb(255,255,255) 15%,
     rgba(255, 255, 255, 0) 100%
   );
   background: -o-linear-gradient(
     bottom,
     rgb(255,255,255) 15%,
     rgba(255, 255, 255, 0) 100%
   );
   background: -ms-linear-gradient(
     bottom,
     rgb(255,255,255) 15%,
     rgba(255, 255, 255, 0) 100%
   );
 
   background: linear-gradient(
     bottom,
     rgb(255, 255, 255) 15%,
     rgba(255, 255, 255, 0) 100%
   );
}
/* 
   height: 50px; 
   margin-top: -50px;
 */
/* 結束 */

.topSearch { width:145px; height:25px !important; border-radius:0; border:none; margin:0 0 0 5px; line-height:25px !important;}
.topBtn { width:25px; height:25px !important; border:none; background:url(../images/icon_search.png) no-repeat 0 -12px; cursor:pointer; border-radius:0; margin:0;} /* 4px */

/* 簡易外距設定 */
.mar_index01 { padding-top:15px;}
.mar_index02 { margin:30px 0 0 0!important;}
.mar_01 { margin:0 0 15px 0;}
.mar_02 { margin:10px 0 0 0;}
.mar_03 { margin:10px;}
.mar_04 { margin:10px 0;}
.mar_05 { margin:10px 10px 0 10px; text-align:center;}
.mar_06 { margin:0 20px 0 0}
.mar_07 { margin:0 0 10px 0 !important;}
.mar_08 { margin:0 15px;}
.mar_09 { margin:0 0 0 10px}
.mar_10 { margin:10px 15px 0 0 !important;}
.mar_11 { margin:10px 10px 0 10px !important;}
.mar_12 { margin:20px 0 0 0 !important;}
.mar_99 { margin:0 !important;}

.textMail { width:auto !important;}
.textMail_box { line-height:30px; padding:0 10px; border-radius:5px; border:#ccc solid 1px;}

/* 簡易內距設定 */
.pad_01 { padding:20px 0 0 0;}
.pad_02 { padding:0 20px 0 0;}
.pad_03 { padding:0 0 20px 0;}
.pad_04 { padding:0 0 0 20px;}
.pad_05 { padding:0 0 0 10px;} 
.pad_06 { padding:10px;}
.pad_07 { padding:0 0 15px 0;}
.pad_08 { padding:0 10px 15px 0;}
.pad_09 { padding:0 15px;}
.pad_10 { padding:0 15px;}
.pad_11 { padding:0 0 15px 15px;}
.pad_12 { padding:0 0 10px 0;}
.pad_13 { padding: 0 5px 0 0!important;}


/* 內外距為0 */
.marPad_none { margin:0; padding:0;}

/* 文字字級大小 */
.wdSize_01 { font-size:18px;}
.wdSize_02 { font-size:14px!important;}
.forgetWd { font-size:16px; line-height:40px;}
.wdLeftTitle { font-size:16px;}


/* 文字顏色設定 */
.wdColor_blue { color:#496e99;}
.wdColor_blue1 { color:#007ec2}
.wdColor_red { color:#601301;}
.wdColor_red1 { color:#f00;}
.wd_red { color:red !important;}
.wd_blue { color:#0058ae;}
.wd_gray { color:#999;}
.wd_white { color:#fff;}

/* 編輯器內設定 */
.text_box img {  !important;} /* width:100% */

/* 欄位設定 */
.searchForm { width:100%; padding:0 2%; height:40px; line-height:40px; border:none;}

/* 單選 */
input[type="radio"] { display:none;}
input[type="radio"] + label span {
    display:inline-block;
    width:35px;
    height:35px;
	vertical-align:middle;
	background:url(../images/redio.jpg) left top no-repeat ;
	cursor:pointer;
}
input[type="radio"]:checked + label span {
    background:url(../images/redio.jpg) -35px top no-repeat;
}

/******/

/* 可複選 */
input[type="checkbox"] { display:none;}
input[type="checkbox"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
	vertical-align:middle;
	background:url(../images/check.jpg) left top no-repeat ;
	cursor:pointer;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
input[type="checkbox"]:checked + label span {
    background:url(../images/check.jpg) -25px top no-repeat;
}

/*20230620*/
input[type="checkbox"] { display:none;}
input[type="checkbox"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
	vertical-align:middle;
	background:url(../images/check.jpg) left top no-repeat ;
	
	cursor:pointer;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
input[type="checkbox"]:checked + label span {
    background:url(../images/check.jpg) -25px top no-repeat;
}

/* 2023 */
label {
	padding: 0;
	margin-right: 30px;
    cursor: pointer;
}
input[type=checkbox] {
display: none;
}
input[type=checkbox]+span {
	display: inline-block;
	background-color: white;
	padding: 3px 3px;
	border: 0px solid red;
	color: #999;
	user-select: none; /* 防止文字被滑鼠選取反白 */
}

input[type=checkbox]:checked+span {
	color: yellow;
	background-color: darkseagreen;
}


/* 線 */
.line { border-bottom:#999 solid 1px; margin:20px 5px;}
.lineUnder {  border-bottom:#ddd dashed 1px;}
.lineTop {border-top:#ddd dashed 1px; line-height: 30px; text-align:right;}

/**/

.inputBoder_red { border:#a94442 solid 1px;}

/* 陰影 */
.sd_box { height:8px; background:url(../images/sd.png); margin:10px 0;}

.l_h01 { line-height:30px;}
.l_h02 { line-height:40px;}
.text_r { text-align:right;}

/**/
.pos_r { position:relative;}
.pos_a { position:absolute;}
.pos_f { position:fixed;}

/*  */
.table_01 tr td { border:none !important;}
.table_01 thead tr th { border-left:none !important; border-right:none !important;}
.table_01 tbody tr th { border:none !important;}